<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('guide_template', function (Blueprint $table) {
            $table->tinyInteger('status')->default(0)->comment("是否生效 0:未生效 1:已生效")->after("effect_guide");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('guide_template', function (Blueprint $table) {
            $table->dropColumn("status");
        });
    }
};
